Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358159 - No resume screen after locking [NEEDINFO]
Summary: No resume screen after locking
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-20 08:12 UTC by aurelien.mobile+bugzillaredhat
Modified: 2017-04-28 17:21 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:21:05 UTC
jforbes: needinfo?


Attachments (Terms of Use)

Description aurelien.mobile+bugzillaredhat 2016-07-20 08:12:22 UTC
Issue appeared with kernel-4.6.3-300.fc24.x86_64 and is still there with kernel-4.6.4-301.fc24.x86_64 I upgraded this morning. 

When my screen is turned-off after inactivity (or super-L), resuming doesn't work : black screen, nothing happens when i use the touchpad or the keyboard. 
I have to enter ctrl-alt-f3 then ctrl-alt-f2 for login screen to be shown properly. 

Booting with kernel-4.5.7-300 have not this issue. 

Hardware : laptop HP SPECTRE 13-3000NF

Comment 1 Josh Boyer 2016-07-25 11:42:31 UTC
Please provide the output of dmesg from a fresh boot of 4.6.4-300

Comment 2 aurelien.mobile+bugzillaredhat 2016-07-25 14:39:29 UTC
Here is output for 4.6.4-301

[    0.000000] microcode: microcode updated early to revision 0x1f, date = 2016-04-01
[    0.000000] Linux version 4.6.4-301.fc24.x86_64 (mockbuild@bkernel02.phx2.fedoraproject.org) (gcc version 6.1.1 20160621 (Red Hat 6.1.1-3) (GCC) ) #1 SMP Tue Jul 12 11:50:00 UTC 2016
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-4.6.4-301.fc24.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.lvm.lv=fedora/root rhgb quiet resume=UUID=a896cce3-84e2-40a3-b509-190353f3fce9 LANG=fr_FR.UTF-8
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'standard' format.
[    0.000000] x86/fpu: Using 'eager' FPU context switches.
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009cabefff] usable
[    0.000000] BIOS-e820: [mem 0x000000009cabf000-0x000000009cebefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009cebf000-0x000000009cfbefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009cfbf000-0x000000009cffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009cfff000-0x000000009cffffff] usable
[    0.000000] BIOS-e820: [mem 0x000000009d000000-0x000000009f9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe101000-0x00000000fe112fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000025f5fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Hewlett-Packard HP Spectre 13 Ultrabook/1911, BIOS F.13 12/23/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x25f600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-E7FFF write-protect
[    0.000000]   E8000-EFFFF write-combining
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7F80000000 write-back
[    0.000000]   1 base 0080000000 mask 7FE0000000 write-back
[    0.000000]   2 base 009D000000 mask 7FFF000000 uncachable
[    0.000000]   3 base 009E000000 mask 7FFE000000 uncachable
[    0.000000]   4 base 00FFC00000 mask 7FFFC00000 write-protect
[    0.000000]   5 base 0100000000 mask 7F00000000 write-back
[    0.000000]   6 base 0200000000 mask 7F80000000 write-back
[    0.000000]   7 base 025F600000 mask 7FFFE00000 uncachable
[    0.000000]   8 base 025F800000 mask 7FFF800000 uncachable
[    0.000000]   9 base 0260000000 mask 7FE0000000 uncachable
[    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WC  UC- WT  
[    0.000000] e820: last_pfn = 0x9d000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fe1b0-0x000fe1bf] mapped at [ffff8800000fe1b0]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x02062000, 0x02062fff] PGTABLE
[    0.000000] BRK [0x02063000, 0x02063fff] PGTABLE
[    0.000000] BRK [0x02064000, 0x02064fff] PGTABLE
[    0.000000] BRK [0x02065000, 0x02065fff] PGTABLE
[    0.000000] BRK [0x02066000, 0x02066fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x35956000-0x36ca2fff]
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x00000000000FE020 000024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 0x000000009CFFE210 0000BC (v01 HPQOEM SLIC-MPC 00000001 HP   01000013)
[    0.000000] ACPI: FACP 0x000000009CFF8000 00010C (v05 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: DSDT 0x000000009CFDF000 0158C1 (v02 HPQOEM INSYDE   00000000 ACPI 00040000)
[    0.000000] ACPI: FACS 0x000000009CFB4000 000040
[    0.000000] ACPI: UEFI 0x000000009CFFD000 000236 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: FPDT 0x000000009CFFB000 000044 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: MSDM 0x000000009CFFA000 000055 (v03 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: ASF! 0x000000009CFF9000 0000A5 (v32 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: HPET 0x000000009CFF7000 000038 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: APIC 0x000000009CFF6000 00008C (v03 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: MCFG 0x000000009CFF5000 00003C (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: SSDT 0x000000009CFDC000 002028 (v01 HPQOEM INSYDE   00001000 ACPI 00040000)
[    0.000000] ACPI: BOOT 0x000000009CFDA000 000028 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: ASPT 0x000000009CFD8000 000034 (v07 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: DBGP 0x000000009CFD7000 000034 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: SSDT 0x000000009CFCF000 000539 (v01 HPQOEM INSYDE   00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 0x000000009CFCE000 000AD8 (v01 HPQOEM INSYDE   00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 0x000000009CFCA000 003492 (v01 HPQOEM INSYDE   00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 0x000000009CFC9000 000393 (v01 HPQOEM INSYDE   00001000 ACPI 00040000)
[    0.000000] ACPI: PCCT 0x000000009CFC8000 00006E (v05 HPQOEM INSYDE   00001000 HP   00040000)
[    0.000000] ACPI: SSDT 0x000000009CFC7000 000AC4 (v01 HPQOEM INSYDE   00001000 ACPI 00040000)
[    0.000000] ACPI: SSDT 0x000000009CFC6000 0006F6 (v01 HPQOEM INSYDE   00001000 ACPI 00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000025f5fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x25f5e7000-0x25f5fdfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.000000]   Normal   [mem 0x0000000100000000-0x000000025f5fffff]
[    0.000000]   Device   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x0000000000001000-0x000000000009cfff]
[    0.000000]   node   0: [mem 0x0000000000100000-0x000000009cabefff]
[    0.000000]   node   0: [mem 0x000000009cfff000-0x000000009cffffff]
[    0.000000]   node   0: [mem 0x0000000100000000-0x000000025f5fffff]
[    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x000000025f5fffff]
[    0.000000] On node 0 totalpages: 2080860
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9963 pages used for memmap
[    0.000000]   DMA32 zone: 637632 pages, LIFO batch:31
[    0.000000]   Normal zone: 22488 pages used for memmap
[    0.000000]   Normal zone: 1439232 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics stolen memory at 0x9da00000-0x9f9fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-39
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cabf000-0x9cebefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cebf000-0x9cfbefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cfbf000-0x9cffefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9d000000-0x9f9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9fa00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfe100fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe101000-0xfe112fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe113000-0xfeafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb00000-0xfeb0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb10000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffbfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffffffff]
[    0.000000] e820: [mem 0x9fa00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.000000] setup_percpu: NR_CPUS:1024 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] percpu: Embedded 34 pages/cpu @ffff88025f200000 s99096 r8192 d31976 u262144
[    0.000000] pcpu-alloc: s99096 r8192 d31976 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 2048324
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-4.6.4-301.fc24.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.lvm.lv=fedora/root rhgb quiet resume=UUID=a896cce3-84e2-40a3-b509-190353f3fce9 LANG=fr_FR.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 8088228K/8323440K available (8085K kernel code, 1333K rwdata, 3256K rodata, 1568K init, 1540K bss, 235212K reserved, 0K cma-reserved)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	Build-time adjustment of leaf fanout to 64.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=1024 to nr_cpu_ids=8.
[    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=64, nr_cpu_ids=8
[    0.000000] NR_IRQS:65792 nr_irqs:760 16
[    0.000000] 	Offload RCU callbacks from all CPUs
[    0.000000] 	Offload RCU callbacks from CPUs: 0-7.
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[    0.000000] hpet clockevent registered
[    0.000000] tsc: PIT calibration matches HPET. 1 loops
[    0.000000] tsc: Detected 2294.622 MHz processor
[    0.000044] Calibrating delay loop (skipped), value calculated using timer frequency.. 4589.24 BogoMIPS (lpj=2294622)
[    0.000048] pid_max: default: 32768 minimum: 301
[    0.000059] ACPI: Core revision 20160108
[    0.030473] ACPI: 8 ACPI AML tables successfully acquired and loaded

[    0.030531] Security Framework initialized
[    0.030533] Yama: becoming mindful.
[    0.030538] SELinux:  Initializing.
[    0.030552] SELinux:  Starting in permissive mode
[    0.031412] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.033847] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.034856] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.034873] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.035204] CPU: Physical Processor ID: 0
[    0.035206] CPU: Processor Core ID: 0
[    0.035212] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.035213] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.035218] mce: CPU supports 7 MCE banks
[    0.035236] CPU0: Thermal monitoring enabled (TM1)
[    0.035247] process: using mwait in idle threads
[    0.035251] Last level iTLB entries: 4KB 1024, 2MB 1024, 4MB 1024
[    0.035252] Last level dTLB entries: 4KB 1024, 2MB 1024, 4MB 1024, 1GB 4
[    0.035745] Freeing SMP alternatives memory: 32K (ffffffff81ed7000 - ffffffff81edf000)
[    0.050110] ftrace: allocating 30235 entries in 119 pages
[    0.068523] smpboot: Max logical packages: 4
[    0.068526] smpboot: APIC(0) Converting physical 0 to logical package 0
[    0.069566] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.079574] TSC deadline timer enabled
[    0.079579] smpboot: CPU0: Intel(R) Core(TM) i5-4200U CPU @ 1.60GHz (family: 0x6, model: 0x45, stepping: 0x1)
[    0.079604] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
[    0.079633] ... version:                3
[    0.079634] ... bit width:              48
[    0.079635] ... generic registers:      4
[    0.079637] ... value mask:             0000ffffffffffff
[    0.079638] ... max period:             0000ffffffffffff
[    0.079639] ... fixed-purpose events:   3
[    0.079640] ... event mask:             000000070000000f
[    0.080762] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.080889] x86: Booting SMP configuration:
[    0.080891] .... node  #0, CPUs:      #1 #2 #3
[    0.269007] x86: Booted up 1 node, 4 CPUs
[    0.269012] smpboot: Total of 4 processors activated (18376.28 BogoMIPS)
[    0.274550] devtmpfs: initialized
[    0.274633] x86/mm: Memory block size: 128MB
[    0.278035] PM: Registering ACPI NVS region [mem 0x9cebf000-0x9cfbefff] (1048576 bytes)
[    0.278172] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.278286] atomic64_test: passed for x86-64 platform with CX8 and with SSE
[    0.278291] pinctrl core: initialized pinctrl subsystem
[    0.278384] RTC time: 16:33:35, date: 07/25/16
[    0.278547] NET: Registered protocol family 16
[    0.281193] cpuidle: using governor menu
[    0.281264] Simple Boot Flag at 0x44 set to 0x1
[    0.281321] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.281323] ACPI: bus type PCI registered
[    0.281325] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.281438] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.281441] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.281457] PCI: Using configuration type 1 for base access
[    0.281524] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.286355] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.286358] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.286730] ACPI: Added _OSI(Module Device)
[    0.286732] ACPI: Added _OSI(Processor Device)
[    0.286733] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.286735] ACPI: Added _OSI(Processor Aggregator Device)
[    0.287210] ACPI: Executed 1 blocks of module-level executable AML code
[    0.294886] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.296291] ACPI: Dynamic OEM Table Load:
[    0.296303] ACPI: SSDT 0xFFFF880255611800 0003D3 (v01 PmRef  Cpu0Cst  00003001 INTL 20121220)
[    0.297410] ACPI: Dynamic OEM Table Load:
[    0.297421] ACPI: SSDT 0xFFFF8802555F9800 0005AA (v01 PmRef  ApIst    00003000 INTL 20121220)
[    0.298589] ACPI: Dynamic OEM Table Load:
[    0.298597] ACPI: SSDT 0xFFFF8802556B0200 000119 (v01 PmRef  ApCst    00003000 INTL 20121220)
[    0.300452] ACPI : EC: EC started
[    0.526852] ACPI: Interpreter enabled
[    0.526903] ACPI: (supports S0 S3 S4 S5)
[    0.526905] ACPI: Using IOAPIC for interrupt routing
[    0.526945] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.616066] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.616074] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.616856] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.616858] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.617773] PCI host bridge to bus 0000:00
[    0.617777] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.617779] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.617781] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.617783] pci_bus 0000:00: root bus resource [mem 0x9fa00000-0xfeafffff window]
[    0.617786] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.617796] pci 0000:00:00.0: [8086:0a04] type 00 class 0x060000
[    0.618075] pci 0000:00:02.0: [8086:0a16] type 00 class 0x030000
[    0.618089] pci 0000:00:02.0: reg 0x10: [mem 0xb0000000-0xb03fffff 64bit]
[    0.618098] pci 0000:00:02.0: reg 0x18: [mem 0xa0000000-0xafffffff 64bit pref]
[    0.618105] pci 0000:00:02.0: reg 0x20: [io  0x3000-0x303f]
[    0.618359] pci 0000:00:03.0: [8086:0a0c] type 00 class 0x040300
[    0.618371] pci 0000:00:03.0: reg 0x10: [mem 0xb0510000-0xb0513fff 64bit]
[    0.618683] pci 0000:00:14.0: [8086:9c31] type 00 class 0x0c0330
[    0.618728] pci 0000:00:14.0: reg 0x10: [mem 0xb0500000-0xb050ffff 64bit]
[    0.618888] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.619093] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.619157] pci 0000:00:16.0: [8086:9c3a] type 00 class 0x078000
[    0.619203] pci 0000:00:16.0: reg 0x10: [mem 0xb0518000-0xb051801f 64bit]
[    0.619373] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.619653] pci 0000:00:1b.0: [8086:9c20] type 00 class 0x040300
[    0.619695] pci 0000:00:1b.0: reg 0x10: [mem 0xb0514000-0xb0517fff 64bit]
[    0.619881] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.620092] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.620161] pci 0000:00:1c.0: [8086:9c14] type 01 class 0x060400
[    0.620356] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.620622] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.620702] pci 0000:00:1f.0: [8086:9c43] type 00 class 0x060100
[    0.621178] pci 0000:00:1f.2: [8086:9c03] type 00 class 0x010601
[    0.621215] pci 0000:00:1f.2: reg 0x10: [io  0x3088-0x308f]
[    0.621234] pci 0000:00:1f.2: reg 0x14: [io  0x3094-0x3097]
[    0.621252] pci 0000:00:1f.2: reg 0x18: [io  0x3080-0x3087]
[    0.621271] pci 0000:00:1f.2: reg 0x1c: [io  0x3090-0x3093]
[    0.621289] pci 0000:00:1f.2: reg 0x20: [io  0x3060-0x307f]
[    0.621308] pci 0000:00:1f.2: reg 0x24: [mem 0xb051b000-0xb051b7ff]
[    0.621407] pci 0000:00:1f.2: PME# supported from D3hot
[    0.621650] pci 0000:00:1f.3: [8086:9c22] type 00 class 0x0c0500
[    0.621686] pci 0000:00:1f.3: reg 0x10: [mem 0xb0519000-0xb05190ff 64bit]
[    0.621739] pci 0000:00:1f.3: reg 0x20: [io  0x3040-0x305f]
[    0.622339] pci 0000:01:00.0: [8086:08b1] type 00 class 0x028000
[    0.622430] pci 0000:01:00.0: reg 0x10: [mem 0xb0400000-0xb0401fff 64bit]
[    0.622819] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
[    0.622926] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.625132] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.625143] pci 0000:00:1c.0:   bridge window [mem 0xb0400000-0xb04fffff]
[    0.637578] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *7
[    0.637646] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.637711] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.637774] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.637837] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.637900] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.637963] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.638033] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.638546] ACPI: Enabled 3 GPEs in block 00 to 7F
[    0.638620] ACPI : EC: GPE = 0x1, I/O: command/status = 0x66, data = 0x62
[    0.638763] vgaarb: setting as boot device: PCI:0000:00:02.0
[    0.638766] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.638769] vgaarb: loaded
[    0.638770] vgaarb: bridge control possible 0000:00:02.0
[    0.638888] SCSI subsystem initialized
[    0.638941] libata version 3.00 loaded.
[    0.638976] ACPI: bus type USB registered
[    0.639005] usbcore: registered new interface driver usbfs
[    0.639018] usbcore: registered new interface driver hub
[    0.639043] usbcore: registered new device driver usb
[    0.639195] PCI: Using ACPI for IRQ routing
[    0.658310] PCI: pci_cache_line_size set to 64 bytes
[    0.658640] e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
[    0.658642] e820: reserve RAM buffer [mem 0x9cabf000-0x9fffffff]
[    0.658644] e820: reserve RAM buffer [mem 0x9d000000-0x9fffffff]
[    0.658646] e820: reserve RAM buffer [mem 0x25f600000-0x25fffffff]
[    0.658799] NetLabel: Initializing
[    0.658801] NetLabel:  domain hash size = 128
[    0.658802] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.658818] NetLabel:  unlabeled traffic allowed by default
[    0.658972] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.658980] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.661032] clocksource: Switched to clocksource hpet
[    0.670569] VFS: Disk quotas dquot_6.6.0
[    0.670594] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.670772] pnp: PnP ACPI init
[    0.670973] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.670976] system 00:00: [io  0xffff] has been reserved
[    0.670978] system 00:00: [io  0xffff] has been reserved
[    0.670980] system 00:00: [io  0xffff] has been reserved
[    0.670983] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.670985] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.670990] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.671066] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.671128] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.671131] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.683114] pnp 00:03: Plug and Play ACPI device, IDs HPQ8001 PNP0303 (active)
[    0.683142] pnp 00:04: Plug and Play ACPI device, IDs SYN1ea7 SYN1e00 SYN0002 PNP0f13 (active)
[    0.683328] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.683331] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.683333] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.683335] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.683338] system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
[    0.683340] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.683342] system 00:05: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.683344] system 00:05: [mem 0xff000000-0xffffffff] could not be reserved
[    0.683347] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.683349] system 00:05: [mem 0x9fa21000-0x9fa21fff] has been reserved
[    0.683351] system 00:05: [mem 0x9fa10000-0x9fa1ffff] has been reserved
[    0.683355] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.683611] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.684313] pnp: PnP ACPI: found 7 devices
[    0.692169] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.692206] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.692223] pci 0000:00:1c.0:   bridge window [mem 0xb0400000-0xb04fffff]
[    0.692243] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.692245] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.692247] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.692250] pci_bus 0000:00: resource 7 [mem 0x9fa00000-0xfeafffff window]
[    0.692252] pci_bus 0000:01: resource 1 [mem 0xb0400000-0xb04fffff]
[    0.692306] NET: Registered protocol family 2
[    0.692575] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.692759] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.692906] TCP: Hash tables configured (established 65536 bind 65536)
[    0.692940] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.692973] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.693083] NET: Registered protocol family 1
[    0.693107] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.695044] PCI: CLS 64 bytes, default 64
[    0.695104] Unpacking initramfs...
[    1.159218] Freeing initrd memory: 19764K (ffff880035956000 - ffff880036ca3000)
[    1.159247] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.159252] software IO TLB [mem 0x98abf000-0x9cabf000] (64MB) mapped at [ffff880098abf000-ffff88009cabefff]
[    1.159371] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    1.159373] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.159374] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.159375] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    1.159376] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    1.160576] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.160623] audit: initializing netlink subsys (disabled)
[    1.160638] audit: type=2000 audit(1469464416.131:1): initialized
[    1.161311] Initialise system trusted keyring
[    1.161510] workingset: timestamp_bits=34 max_order=21 bucket_order=0
[    1.163745] zbud: loaded
[    1.164474] Key type big_key registered
[    1.164478] SELinux:  Registering netfilter hooks
[    1.236393] NET: Registered protocol family 38
[    1.236409] Key type asymmetric registered
[    1.236413] Asymmetric key parser 'x509' registered
[    1.236477] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 249)
[    1.236564] io scheduler noop registered
[    1.236569] io scheduler deadline registered
[    1.236616] io scheduler cfq registered (default)
[    1.237191] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    1.237195] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    1.237208] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
[    1.237217] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.237226] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.237271] intel_idle: MWAIT substates: 0x11142120
[    1.237273] intel_idle: v0.4.1 model 0x45
[    1.237537] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.237864] ACPI: AC Adapter [AC] (off-line)
[    1.237955] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input0
[    1.238039] ACPI: Lid Switch [LID]
[    1.238105] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input1
[    1.238109] ACPI: Power Button [PWRB]
[    1.238154] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.238156] ACPI: Power Button [PWRF]
[    1.239197] thermal LNXTHERM:00: registered as thermal_zone0
[    1.239201] ACPI: Thermal Zone [TSZ0] (55 C)
[    1.239261] GHES: HEST is not enabled!
[    1.239392] Serial: 8250/16550 driver, 32 ports, IRQ sharing enabled
[    1.242320] Non-volatile memory driver v1.3
[    1.242373] Linux agpgart interface v0.103
[    1.242918] ahci 0000:00:1f.2: version 3.0
[    1.243179] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 1 ports 6 Gbps 0x8 impl SATA mode
[    1.243183] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst 
[    1.243820] scsi host0: ahci
[    1.244035] scsi host1: ahci
[    1.244272] scsi host2: ahci
[    1.244461] scsi host3: ahci
[    1.244521] ata1: DUMMY
[    1.244523] ata2: DUMMY
[    1.244524] ata3: DUMMY
[    1.244528] ata4: SATA max UDMA/133 abar m2048@0xb051b000 port 0xb051b280 irq 41
[    1.244673] libphy: Fixed MDIO Bus: probed
[    1.244786] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.244795] ehci-pci: EHCI PCI platform driver
[    1.244826] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.244833] ohci-pci: OHCI PCI platform driver
[    1.244856] uhci_hcd: USB Universal Host Controller Interface driver
[    1.245089] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.245164] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.246374] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0004b810
[    1.246384] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.246524] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.246526] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.246528] usb usb1: Product: xHCI Host Controller
[    1.246530] usb usb1: Manufacturer: Linux 4.6.4-301.fc24.x86_64 xhci-hcd
[    1.246532] usb usb1: SerialNumber: 0000:00:14.0
[    1.246698] hub 1-0:1.0: USB hub found
[    1.246725] hub 1-0:1.0: 9 ports detected
[    1.248884] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.248978] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.249020] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    1.249023] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.249025] usb usb2: Product: xHCI Host Controller
[    1.249026] usb usb2: Manufacturer: Linux 4.6.4-301.fc24.x86_64 xhci-hcd
[    1.249028] usb usb2: SerialNumber: 0000:00:14.0
[    1.249221] hub 2-0:1.0: USB hub found
[    1.249237] hub 2-0:1.0: 4 ports detected
[    1.250009] usbcore: registered new interface driver usbserial
[    1.250018] usbcore: registered new interface driver usbserial_generic
[    1.250025] usbserial: USB Serial support registered for generic
[    1.250089] i8042: PNP: PS/2 Controller [PNP0303:KBC0,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.268025] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.268032] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.268238] mousedev: PS/2 mouse device common for all mice
[    1.268642] rtc_cmos 00:01: RTC can wake from S4
[    1.268922] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.268976] rtc_cmos 00:01: alarms up to one month, 242 bytes nvram, hpet irqs
[    1.269070] device-mapper: uevent: version 1.0.3
[    1.269171] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
[    1.269313] Intel P-state driver initializing.
[    1.273327] ACPI: Battery Slot [BAT0] (battery present)
[    1.279842] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.291485] hidraw: raw HID events driver (C) Jiri Kosina
[    1.291550] usbcore: registered new interface driver usbhid
[    1.291551] usbhid: USB HID core driver
[    1.291762] drop_monitor: Initializing network drop monitor service
[    1.291882] ip_tables: (C) 2000-2006 Netfilter Core Team
[    1.291985] Initializing XFRM netlink socket
[    1.292221] NET: Registered protocol family 10
[    1.292555] mip6: Mobile IPv6
[    1.292563] NET: Registered protocol family 17
[    1.292908] microcode: CPU0 sig=0x40651, pf=0x40, revision=0x1f
[    1.292925] microcode: CPU1 sig=0x40651, pf=0x40, revision=0x1f
[    1.292932] microcode: CPU2 sig=0x40651, pf=0x40, revision=0x1f
[    1.292946] microcode: CPU3 sig=0x40651, pf=0x40, revision=0x1f
[    1.293107] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.293136] AVX2 version of gcm_enc/dec engaged.
[    1.293137] AES CTR mode by8 optimization enabled
[    1.337653] registered taskstats version 1
[    1.337685] Loading compiled-in X.509 certificates
[    1.339935] alg: No test for pkcs1pad(rsa,sha256) (pkcs1pad(rsa-generic,sha256))
[    1.341233] Loaded X.509 cert 'Fedora kernel signing key: 6ca805679022da0aa3ac242c7e02a4ef9ab75438'
[    1.341276] zswap: loaded using pool lzo/zbud
[    1.341906]   Magic number: 8:611:591
[    1.342117] rtc_cmos 00:01: setting system clock to 2016-07-25 16:33:36 UTC (1469464416)
[    1.342206] PM: Checking hibernation image partition UUID=a896cce3-84e2-40a3-b509-190353f3fce9
[    1.548700] ata4: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.549074] ata4.00: ACPI cmd ef/10:09:00:00:00:b0 (SET FEATURES) succeeded
[    1.549345] ata4.00: ATA-8: LITEONIT L8T-128L6G-HP, D871701, max UDMA/133
[    1.549350] ata4.00: 250069680 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    1.549707] ata4.00: ACPI cmd ef/10:09:00:00:00:b0 (SET FEATURES) succeeded
[    1.549976] ata4.00: configured for UDMA/133
[    1.550307] scsi 3:0:0:0: Direct-Access     ATA      LITEONIT L8T-128 701  PQ: 0 ANSI: 5
[    1.556459] sd 3:0:0:0: Attached scsi generic sg0 type 0
[    1.556483] sd 3:0:0:0: [sda] 250069680 512-byte logical blocks: (128 GB/119 GiB)
[    1.556753] sd 3:0:0:0: [sda] Write Protect is off
[    1.556757] sd 3:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.556815] sd 3:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.568825]  sda: sda1 sda2
[    1.569424] sd 3:0:0:0: [sda] Attached SCSI disk
[    1.601081] usb 1-3: new full-speed USB device number 2 using xhci_hcd
[    1.768713] usb 1-3: New USB device found, idVendor=046d, idProduct=c52b
[    1.768718] usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.768721] usb 1-3: Product: USB Receiver
[    1.768723] usb 1-3: Manufacturer: Logitech
[    1.930151] usb 1-5: new high-speed USB device number 3 using xhci_hcd
[    2.036528] psmouse serio1: synaptics: queried max coordinates: x [..5610], y [..4700]
[    2.067940] psmouse serio1: synaptics: queried min coordinates: x [1394..], y [1238..]
[    2.129064] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.1, id: 0x1e2b1, caps: 0xd00123/0x840300/0xffe800/0x0, board id: 2869, fw id: 1529770
[    2.155217] usb 1-5: New USB device found, idVendor=0bda, idProduct=5778
[    2.155221] usb 1-5: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.155224] usb 1-5: Product: HP TrueVision Full HD
[    2.155226] usb 1-5: Manufacturer: DDSZC019I5O6J4
[    2.155228] usb 1-5: SerialNumber: 200901010001
[    2.160130] tsc: Refined TSC clocksource calibration: 2294.687 MHz
[    2.160136] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x21139a22526, max_idle_ns: 440795252169 ns
[    2.168088] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[    2.171253] PM: Hibernation image not present or could not be loaded.
[    2.172972] Freeing unused kernel memory: 1568K (ffffffff81d4f000 - ffffffff81ed7000)
[    2.172975] Write protecting the kernel read-only data: 12288k
[    2.173291] Freeing unused kernel memory: 92K (ffff8800017e9000 - ffff880001800000)
[    2.176152] Freeing unused kernel memory: 840K (ffff880001b2e000 - ffff880001c00000)
[    2.179776] random: systemd urandom read with 8 bits of entropy available
[    2.191350] systemd[1]: systemd 229 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.191556] systemd[1]: Detected architecture x86-64.
[    2.191560] systemd[1]: Running in initial RAM disk.
[    2.191579] systemd[1]: Set hostname to <aurelien-laptop>.
[    2.191834] Program systemd tried to access /dev/mem between 9cffc000->9cffc008.
[    2.238491] systemd[1]: Listening on udev Control Socket.
[    2.238578] systemd[1]: Listening on udev Kernel Socket.
[    2.238685] systemd[1]: Listening on Journal Audit Socket.
[    2.238745] systemd[1]: Listening on Journal Socket.
[    2.238773] systemd[1]: Reached target Swap.
[    2.238831] systemd[1]: Listening on Journal Socket (/dev/log).
[    2.238858] systemd[1]: Reached target Sockets.
[    2.238883] systemd[1]: Reached target Timers.
[    2.239340] systemd[1]: Created slice System Slice.
[    2.251428] systemd[1]: Starting Journal Service...
[    2.251465] systemd[1]: Reached target Slices.
[    2.252227] systemd[1]: Starting Apply Kernel Variables...
[    2.253128] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.254815] systemd[1]: Starting Setup Virtual Console...
[    2.255130] systemd[1]: Created slice system-systemd\x2dhibernate\x2dresume.slice.
[    2.256228] systemd[1]: Starting dracut cmdline hook...
[    2.257924] systemd[1]: Started Apply Kernel Variables.
[    2.258039] audit: type=1130 audit(1469464417.414:2): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-sysctl comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    2.258476] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.258519] audit: type=1130 audit(1469464417.415:3): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=kmod-static-nodes comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    2.278402] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.282549] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.282616] audit: type=1130 audit(1469464417.439:4): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-tmpfiles-setup-dev comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    2.294124] systemd[1]: Started Journal Service.
[    2.294242] audit: type=1130 audit(1469464417.451:5): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-journald comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    2.313135] usb 1-6: new full-speed USB device number 4 using xhci_hcd
[    2.346127] audit: type=1130 audit(1469464417.503:6): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-vconsole-setup comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    2.396274] audit: type=1130 audit(1469464417.553:7): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-cmdline comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    2.438208] audit: type=1130 audit(1469464417.595:8): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-pre-udev comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    2.453304] audit: type=1130 audit(1469464417.610:9): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-udevd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    2.478535] usb 1-6: New USB device found, idVendor=04f3, idProduct=0198
[    2.478542] usb 1-6: New USB device strings: Mfr=4, Product=14, SerialNumber=0
[    2.478546] usb 1-6: Product: Touchscreen
[    2.478550] usb 1-6: Manufacturer: ELAN
[    2.501454] input: ELAN Touchscreen as /devices/pci0000:00/0000:00:14.0/usb1/1-6/1-6:1.0/0003:04F3:0198.0004/input/input6
[    2.501854] hid-multitouch 0003:04F3:0198.0004: input,hiddev0,hidraw0: USB HID v1.10 Device [ELAN Touchscreen] on usb-0000:00:14.0-6/input0
[    2.523778] audit: type=1130 audit(1469464417.680:10): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-udev-trigger comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    2.525991] FUJITSU Extended Socket Network Device Driver - version 1.0 - Copyright (c) 2015 FUJITSU LIMITED
[    2.562608] sdhci: Secure Digital Host Controller Interface driver
[    2.562611] sdhci: Copyright(c) Pierre Ossman
[    2.612687] [drm] Initialized drm 1.1.0 20060810
[    2.639143] usb 1-7: new full-speed USB device number 5 using xhci_hcd
[    2.761346] [drm] Memory usable by graphics device = 2048M
[    2.761350] [drm] Replacing VGA console driver
[    2.762157] Console: switching to colour dummy device 80x25
[    2.768617] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.768622] [drm] Driver supports precise vblank timestamp query.
[    2.769338] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.788919] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.789349] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input8
[    2.789471] [drm] Initialized i915 1.6.0 20160229 for 0000:00:02.0 on minor 0
[    2.817188] usb 1-7: New USB device found, idVendor=8087, idProduct=07dc
[    2.817195] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.829794] logitech-djreceiver 0003:046D:C52B.0003: hiddev0,hidraw1: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:14.0-3/input2
[    2.945177] input: Logitech M325 as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3:1.2/0003:046D:C52B.0003/0003:046D:400A.0005/input/input9
[    2.945414] logitech-hidpp-device 0003:046D:400A.0005: input,hidraw2: USB HID v1.11 Mouse [Logitech M325] on usb-0000:00:14.0-3:1
[    2.961369] fbcon: inteldrmfb (fb0) is primary device
[    3.160365] clocksource: Switched to clocksource tsc
[    4.206577] Console: switching to colour frame buffer device 240x67
[    4.394909] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.589064] PM: Starting manual resume from disk
[    4.589072] PM: Hibernation image partition 253:0 present
[    4.589075] PM: Looking for hibernation image.
[    4.589212] PM: Image not found (code -22)
[    4.589217] PM: Hibernation image not present or could not be loaded.
[    4.670217] EXT4-fs (dm-1): mounted filesystem with ordered data mode. Opts: (null)
[    4.973993] systemd-journald[185]: Received SIGTERM from PID 1 (systemd).
[    5.049759] SELinux:  Disabled at runtime.
[    5.049791] SELinux:  Unregistering netfilter hooks
[    5.065917] systemd[1]: RTC configured in localtime, applying delta of 120 minutes to system time.
[    5.072966] Program systemd tried to access /dev/mem between 9cffc000->9cffc008.
[    5.247330] EXT4-fs (dm-1): re-mounted. Opts: (null)
[    5.282132] RPC: Registered named UNIX socket transport module.
[    5.282136] RPC: Registered udp transport module.
[    5.282137] RPC: Registered tcp transport module.
[    5.282138] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    5.300585] systemd-journald[555]: Received request to flush runtime journal from PID 1
[    5.356217] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    5.568823] Initializing HPQ6001 module
[    5.569203] input: HP Wireless hotkeys as /devices/virtual/input/input10
[    5.601761] wmi: Mapper loaded
[    5.627956] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    5.641636] ACPI Warning: SystemIO range 0x0000000000003040-0x000000000000305F conflicts with OpRegion 0x0000000000003040-0x000000000000304F (\_SB.PCI0.SBUS.SMBI) (20160108/utaddress-255)
[    5.641648] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.809328] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    5.841969] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input11
[    5.842090] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input12
[    5.842206] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input13
[    5.848274] snd_hda_codec_idt hdaudioC1D0: autoconfig for 92HD95: line_outs=1 (0xd/0x0/0x0/0x0/0x0) type:speaker
[    5.848282] snd_hda_codec_idt hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    5.848287] snd_hda_codec_idt hdaudioC1D0:    hp_outs=1 (0xa/0x0/0x0/0x0/0x0)
[    5.848290] snd_hda_codec_idt hdaudioC1D0:    mono: mono_out=0x0
[    5.848293] snd_hda_codec_idt hdaudioC1D0:    inputs:
[    5.848298] snd_hda_codec_idt hdaudioC1D0:      Internal Mic=0xe
[    5.848302] snd_hda_codec_idt hdaudioC1D0:      Mic=0xb
[    5.863660] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input14
[    5.863785] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input15
[    5.897858] Intel(R) Wireless WiFi driver for Linux
[    5.897863] Copyright(c) 2003- 2015 Intel Corporation
[    5.917382] iwlwifi 0000:01:00.0: Direct firmware load for iwlwifi-7260-17.ucode failed with error -2
[    5.924012] iwlwifi 0000:01:00.0: loaded firmware version 16.242414.0 op_mode iwlmvm
[    5.950982] Adding 8126460k swap on /dev/mapper/fedora-swap.  Priority:-1 extents:1 across:8126460k SSFS
[    5.980042] iTCO_vendor_support: vendor-support=0
[    5.989846] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    5.989908] iTCO_wdt: Found a Lynx Point_LP TCO device (Version=2, TCOBASE=0x1860)
[    5.996208] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    5.997303] input: HP WMI hotkeys as /devices/virtual/input/input16
[    6.071382] media: Linux media interface: v0.10
[    6.092277] iwlwifi 0000:01:00.0: Detected Intel(R) Dual Band Wireless AC 7260, REV=0x144
[    6.093388] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
[    6.093999] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
[    6.102058] Bluetooth: Core ver 2.21
[    6.102084] NET: Registered protocol family 31
[    6.102087] Bluetooth: HCI device and connection manager initialized
[    6.102093] Bluetooth: HCI socket layer initialized
[    6.102098] Bluetooth: L2CAP socket layer initialized
[    6.102108] Bluetooth: SCO socket layer initialized
[    6.165178] intel_rapl: Found RAPL domain package
[    6.165184] intel_rapl: Found RAPL domain core
[    6.165198] intel_rapl: Found RAPL domain uncore
[    6.165201] intel_rapl: Found RAPL domain dram
[    6.165205] intel_rapl: RAPL package 0 domain package locked by BIOS
[    6.176185] Linux video capture interface: v2.00
[    6.177349] usbcore: registered new interface driver btusb
[    6.191095] Bluetooth: hci0: read Intel version: 370710018002030d56
[    6.191101] Bluetooth: hci0: Intel device is already patched. patch num: 56
[    6.193386] audit_printk_skb: 159 callbacks suppressed
[    6.193393] audit: type=1130 audit(1469457221.350:64): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-rfkill comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    6.213691] uvcvideo: Found UVC 1.00 device HP TrueVision Full HD (0bda:5778)
[    6.218652] uvcvideo 1-5:1.0: Entity type for entity Extension 4 was not initialized!
[    6.218660] uvcvideo 1-5:1.0: Entity type for entity Processing 2 was not initialized!
[    6.218664] uvcvideo 1-5:1.0: Entity type for entity Camera 1 was not initialized!
[    6.218797] input: HP TrueVision Full HD as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.0/input/input17
[    6.218892] usbcore: registered new interface driver uvcvideo
[    6.218894] USB Video Class driver (1.1.1)
[    6.245000] audit: type=1130 audit(1469457221.401:65): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-udev-settle comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    6.276050] audit: type=1130 audit(1469457221.432:66): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=dmraid-activation comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    6.276070] audit: type=1131 audit(1469457221.432:67): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=dmraid-activation comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    6.302591] audit: type=1130 audit(1469457221.459:68): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-fsck@dev-mapper-fedora\x2dhome comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    6.314985] audit: type=1130 audit(1469457221.471:69): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-fsck@dev-disk-by\x2duuid-fbf3fe27\x2d9c39\x2d4cef\x2da0b5\x2d5d45f86838de comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    6.319106] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    6.323513] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
[    6.336379] iwlwifi 0000:01:00.0 wlo1: renamed from wlan0
[    6.340308] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
[    6.351060] audit: type=1130 audit(1469457221.507:70): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=dracut-shutdown comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    6.358544] audit: type=1130 audit(1469457221.515:71): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=nfs-config comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    6.358579] audit: type=1131 audit(1469457221.515:72): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=nfs-config comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    6.359036] audit: type=1130 audit(1469457221.515:73): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=plymouth-read-write comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    6.385821] random: nonblocking pool is initialized
[    6.561806] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    6.561812] Bluetooth: BNEP filters: protocol multicast
[    6.561820] Bluetooth: BNEP socket layer initialized
[    7.433202] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    7.489823] Ebtables v2.0 registered
[    7.525887] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    7.702322] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
[    7.732720] Netfilter messages via NETLINK v0.30.
[    7.743022] ip_set: protocol 6
[    7.837606] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[    7.838456] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
[    7.839065] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
[    7.929365] loop: module loaded
[    8.051959] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
[    8.052719] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
[    8.073195] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[    8.224603] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[    8.566510] tun: Universal TUN/TAP device driver, 1.6
[    8.566516] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[    8.607356] virbr0: port 1(virbr0-nic) entered blocking state
[    8.607361] virbr0: port 1(virbr0-nic) entered disabled state
[    8.607472] device virbr0-nic entered promiscuous mode
[    8.699800] Bridge firewalling registered
[    8.875540] virbr0: port 1(virbr0-nic) entered blocking state
[    8.875548] virbr0: port 1(virbr0-nic) entered listening state
[    8.937028] virbr0: port 1(virbr0-nic) entered disabled state
[    8.943457] device virbr0-nic left promiscuous mode
[    8.943519] virbr0: port 1(virbr0-nic) entered disabled state
[    9.267432] IPv6: ADDRCONF(NETDEV_UP): docker0: link is not ready
[   10.511906] wlo1: authenticate with f8:a9:d0:04:05:b3
[   10.517676] wlo1: send auth to f8:a9:d0:04:05:b3 (try 1/3)
[   10.519632] wlo1: authenticated
[   10.520299] wlo1: associate with f8:a9:d0:04:05:b3 (try 1/3)
[   10.523862] wlo1: RX AssocResp from f8:a9:d0:04:05:b3 (capab=0x411 status=0 aid=1)
[   10.532387] wlo1: associated
[   10.532439] IPv6: ADDRCONF(NETDEV_CHANGE): wlo1: link becomes ready
[   19.003612] fuse init (API version 7.24)
[   19.267051] Bluetooth: RFCOMM TTY layer initialized
[   19.267061] Bluetooth: RFCOMM socket layer initialized
[   19.267070] Bluetooth: RFCOMM ver 1.11

Comment 3 aurelien.mobile+bugzillaredhat 2016-09-16 08:05:07 UTC
The problem is still present in 4.7.3-200.fc24.x86_64

Comment 4 Justin M. Forbes 2017-04-11 14:46:50 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-100.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 5 Justin M. Forbes 2017-04-28 17:21:05 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.